.fixed-nav-bar {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 5;
  width: 100%;
  height: 70px;
  background-color: #FFF;
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
}


.fixed-nav-bar-fixed{
  position: fixed;
  top: 0;
  width: 100%;
}


  @media(max-width:768px){
    .fixed-nav-bar {
      display: flex;
      border-bottom: 2px solid #F3556F;
      position: fixed;
    }
  }

/* The element at the top of the page right after the fixed navigation bar
   MUST have sufficient top margin or else it will be covered by the bar */
.content {
  margin-top: 20px;
}

/* Example responsive navigation menu  */
.fixed-nav-bar li, .fixed-nav-bar a {
  height: 50px;
  line-height: 50px;
}
.menu {
  width: 90%;
  max-width: 960px;
  margin: 0 auto;
}
@media(max-width:768px){
  .menu {
    height: 50px;
  }
}
.menu a, .menu a:visited {
  color: #333;
  font-size: 1rem;
}

.menu a.active{
  color: #F3556F;
}

.menu-items {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0;
  -webkit-transition: height 0.5s;
  -moz-transition: height 0.5s;
  -ms-transition: height 0.5s;
  transition: height 0.5s;
}

.menu-items li{
  display: block;
  text-align: center;
}

@media(max-width:768px){
  .menu-items li{
    display: block;
    text-align: center;
    height: 5%;
    margin-bottom: 10%;
  }
}
@media(max-width:500px){
  .menu-items li{
    display: block;
    text-align: center;
    height: 5%;
    margin-bottom: 15%;
  }
}
.sitename {
  display: inline-block;
  margin-right: 20px;
  margin-left: 10px;
}
a.sitename, a:visited.sitename {
  color: #e0e0e0;
}
.menu-items li {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
}
.menu-items a {
  text-decoration: none;
}


.menu-href {
  display: none;
}

@media only screen and (max-width: 800px) {
  .menu {
    position: relative;
    width: 100%;
  }
  .sitename {
    position: absolute;
    top: 0;
    left: 15px;
    margin-left: 0px;
  }
  .menu-items {
    width: 100%;
    height: 0px;
    display: block;
    visibility: visible;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
    opacity: 0;
    background-color: #F3556F;
    -webkit-transition: ease all 0.5s;
    -moz-transition: ease all 0.5s;
    -ms-transition: ease all 0.5s;
    transition: ease all 0.5s;
    z-index: -1;
  }
  .menu-items li {
    display: block;
    text-align: center;
  }



  .menu-items li a{
    color: #333;
    font-size: 1rem;
    height: 25%;
  }

  @media(max-width:768px){
    .menu-items li a{
      color: #fff !important;
    }
  }

  .menu-href {
    display: inline;
    position: relative;
    margin: 0 auto;
    float: right;
    margin-right: 15px;
    margin-top: 0px;
    background: transparent;
    outline: none;
    border: 0;
  }

}
